Subject: Re:Re:Fw:Now you can list even more
From: [email-masked]
To: [email-masked]
Date: Tue, 4 Dec 2018 14:34:54 +0800 (CST)

No problem Steven,

It's not in hurry.

I send you the stock list for your reference.

Best regards,

Nico Jiang

General Manager

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com

------------------ Original ------------------

From: [email-masked]

Date: 2018-12-04 11:18:09

To: [email-masked]

Subject: Re:Fw:Now you can list even more

Yes, I can do that later after I finish my final exams if it is not in hurry.

Best Regards

Steven Jiang

Sales

www.sofidecora.com

3470 S Dodge Blvd. Tucson, AZ 85713

Tel: +1-520-390-7324

------------------ Original ------------------

From: [email-masked]

Date: 2018-12-03 11:05:28

To: steven.jiang<[email-masked]>

Subject: Fw:Now you can list even more

现在数量多了，我们是不是多上点产品，比如全遮光的？

Best regards,

Nico Jiang

General Manager

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com

------------------ Original ------------------

From: [email-masked]

Date: 2018-12-02 20:58:27

To: [email-masked]

Subject: Now you can list even more

Why wait? List more now, Nico.

Why wait? List more now.

Hi Nico,

Congratulations! You've been doing a great job selling on eBay, and we've noticed. How would you like to list even more? Now you can.

Here's how much you can now list every month:

User ID: nicjian_0

Items: 500 730

Amount: $50,000.00

You can always check how much you've listed so far this month in My eBay.

Thanks for being a great seller, and we hope that you'll take advantage of this opportunity to increase your sales.

Start selling

Email reference id: [#60c41e3ab9384df296dc74f34db020ee#]

eBay sent this message to Nico Jiang (nicjian_0). Learn more

eBay is committed to your privacy. Learn more about our
privacy notice and
user agreement.

© 2018 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125